		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 12:54:56
*/


/* ==========================================================================
    - NO-JS
   ========================================================================== */

/* JS Message */
.nojserror {display:block;width:520px;height:auto;margin:50px auto;float:none;clear:none;text-align:center;}

*[data-heading*="&#"] {text-indent:0;overflow:initial;}
*[data-heading*="&#"].ready {text-indent:0px;overflow:initial;}

